body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    overflow-x: hidden;
}
a {
    color: #E74C3C;
}
a:focus {
    outline: none;
    color: inherit;
}
a:hover {
    text-decoration: none;
    color: #9d1001;
}
img {
    max-width: 100%;
    height: auto;
}
h3 a:hover, h2 a:hover, h4 a:hover, h5 a:hover, h6 a:hover ,
h3 a, h2 a, h4 a, h5 a, h6 a {
    color: inherit;
}
.top-5{ margin-top: 5px; }
.top-10{ margin-top: 10px; }
.top-15{ margin-top: 15px; }
.top-20{ margin-top: 20px; }
.top-25{ margin-top: 25px; }
.top-30{ margin-top: 30px; }
.top-35{ margin-top: 35px; }
.top-40{ margin-top: 40px; }
.top-45{ margin-top: 45px; }
.top-50{ margin-top: 50px; }
.top-55{ margin-top: 55px; }
.top-60{ margin-top: 60px; }
.top-65{ margin-top: 65px; }
.top-70{ margin-top: 70px; }
.top-75{ margin-top: 75px; }
.top-80{ margin-top: 80px; }
.top-85{ margin-top: 85px; }
.top-90{ margin-top: 90px; }
.top-95{ margin-top: 95px; }
.top-100{ margin-top: 100px; }
.bottom-5{ margin-bottom: 5px; }
.bottom-10{ margin-bottom: 10px; }
.bottom-15{ margin-bottom: 15px; }
.bottom-20{ margin-bottom: 20px; }
.bottom-25{ margin-bottom: 25px; }
.bottom-30{ margin-bottom: 30px; }
.bottom-35{ margin-bottom: 35px; }
.bottom-40{ margin-bottom: 40px; }
.bottom-45{ margin-bottom: 45px; }
.bottom-50{ margin-bottom: 50px; }
.bottom-55{ margin-bottom: 55px; }
.bottom-60{ margin-bottom: 60px; }
.bottom-65{ margin-bottom: 65px; }
.bottom-70{ margin-bottom: 70px; }
.bottom-75{ margin-bottom: 75px; }
.bottom-80{ margin-bottom: 80px; }
.bottom-85{ margin-bottom: 85px; }
.bottom-90{ margin-bottom: 90px; }
.bottom-95{ margin-bottom: 95px; }
.bottom-100{ margin-bottom: 100px; }
.content_box:hover {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1)
}
body {
    background-color: #fff;
    font-family: "Raleway" sans-serif;
}
h1 {
    font-size: 32px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: "Lato", sans-serif;
}
h2 {
    font-size: 24px;
    font-family: "Lato", sans-serif;
    color: #000000;
    font-weight: 600;
}
h3 {
    font-size: 18px;
    font-family: "Lato", sans-serif;
}
h4 {
    font-size: 18px;
    font-family: "Lato", sans-serif;
}
h5 {
    font-size: 12px;
    font-family: "Lato", sans-serif;
}
h6 {
    font-size: 10px;
    font-family: "Lato", sans-serif;
}
p {
    font-size: 14px;
    font-weight: 400;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 0.6px;
    line-height: 26px;
}
strong {
    font-weight: bold;
    font-size: inherit;
}
img {
    max-width: 100%;
    height: auto;
    overflow: hidden;
}
@font-face {
    font-family: Arial, Helvetica, sans-serif;
    src: url('https://nepaltrekkingplan.com/css/arial_0.eot');
    src: url('https://nepaltrekkingplan.com/css/arial_0.eot#iefix') format('embedded-opentype'), url('https://nepaltrekkingplan.com/css/arial_0.woff2') format('woff2'), url('https://nepaltrekkingplan.com/css/arial_0.woff') format('woff'), url('https://nepaltrekkingplan.com/css/arial_0.ttf') format('truetype'), url('arial_0.svg') format('svg');
}
.wrapper.container {
    position: relative;
}
.wrapper {
    background-color: #fff;
    margin: 0 auto;
}
.about_us {
    position: absolute;
    top: 554px;
    width: 100%;
}
header {
    background-color: #fff;
}
.logo img {
    padding-left: 18px;
    padding-bottom: 10px;
    padding-top: 15px;
}

.contact_info {
    padding-top: 35px;
    color: #333;
}
.top-header p {
    margin: 0;
}
.carousel-caption {
    left: 20%;
    padding-bottom: 25px;
    padding-top: 14px;
    right: 20%;
    top: 50%;
    transform: translate(0, -50%);
    bottom: inherit;
}
.carousel-caption > h2 {
    color: #fff;
    font-family: "Helvetica",sans-serif;
    font-size: 54px;
    font-weight: 900;
    padding-bottom: 15px;
    padding-top: 15px;
    margin: 0;
    padding: 0;
}
.carousel-caption span {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
}
.slider img {
    height: auto;
    max-width: 100%;
}
.container.main_contain {
    padding-top: 130px;
}
.main_contain {
    padding-top: 300px;
}
.main_contain h2 {
    padding-bottom: 15px;
}
.content_box {
    margin-bottom: 30px;
    border: solid #fff 1px;
}
.content_box > span {
    color: red;
    font-size: 14px;
}
.content_right {
    background: #F9F9FA;
}
.img_box {
    position: relative;
}
.box > h4 {
    border-bottom: 1px solid #FC3;
    padding-bottom: 5px;
}
.box li {
    padding-top: 5px;
    color: #fff;
    text-transform: capitalize;
}
.box li:before {
    content: "\f0a9";
    font-family: fontawesome;
    padding-right: 5px;
    left: 19px;
}
.box {
    margin-bottom: 30px;
    padding: 8px;
    background: #ff9900;
    padding-left: 20px;
}
.price_include > h3 {
    background-color: #CC3333;
    width: 20%;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
.price_include a {
    color: #fff;
}
.price_include ul, .price_exclude ul {
    padding: 0;
}
.price_include ul li, .price_exclude ul li {
    list-style: none;
    position: relative;
    padding-left: 20px;
    line-height: 24px;
}
.price_include ul li:before {
    content: "\f00c";
    color: #148314;
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
}
.price_exclude ul li:before {
    content: "\f00d";
    color: #ff1800;
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
}
.inside-pkg {
    margin-bottom: 10px;
}
.img-box {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}
.sidebar-box > h3 {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 17px;
    background-color: #E74C3C;
    color: #fff;
    font-weight: 600;
    border-radius: 5px 5px 0 0;
}
.sidebar-box {
    -webkit-box-shadow: 0px 1px 6px 0px #e6e6e6;
    -moz-box-shadow: 0px 1px 6px 0px #e6e6e6;
    box-shadow: 0px 1px 6px 0px #e6e6e6;
}
.sidebar-box > ul {
    padding-left: 0;
}
.sidebar-box li {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    list-style: none;
}
.sidebar-box li:last-child {
    border-bottom: 1px solid transparent;
}
.sidebar-box span {
    padding-left: 5px;
}
.main_contain.inside {
    padding-top: 10px;
}
.discription h4 {
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 10px;
}
.discription > p {
    text-align: justify;
}
.discription > h2 {
    padding-bottom: 5px;
    padding-top: 5px;
}
.discription a {
    padding-right: 5px;
    border-right: solid #eee 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.discription a:last-child {
    border: none;
}
.top-sidebar {
    margin-bottom: 15px;
}
.sidebar-box li {
    font-size: 12px;
    font-weight: 300;
}
.trip {
    padding: 10px;
    color: #903;
    font-size: 17px;
    background: #CC3333;
    border-radius: 5px;
}
.trip ul {
    padding-left: 0;
}
.trip-price {
    color: #ffffff;
    margin-bottom: 15px;
    font-weight: 600;
    display: block;
    text-align: center;
    font-size: 20px;
}
.trip-price span {
    font-weight: 300;
    font-size: 16px;
}
.book-now-inquery li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    margin-bottom: 5px;
    font-size: 15px;
}
.book-now-inquery li a {
    width: 100%;
    font-size: 20px;
    padding: 10px;
    font-weight: 600;
}
.btn-icicles {
    color: #D9534F;
    background-color: #fff;
    border-color: #fff;
}
.btn-icicles:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}


.top-header {
    background-color: #E74C3C;
    color: #fff;
}
.top-header a {
    color: #fff;
    margin-left: 20px;
    padding: 5px 15px;
}
.want-to-travel {
    margin-top: 30px;
    text-align: center;
    margin-bottom: 0;
}
.header-btn {
    font-size: 24px;
    text-align: center;
    color: #E74C3C;
}
.navbar-default {
    background-color: transparent;
    border: none;
}
.navbar {
    border-radius: 0;
    margin-bottom: 0;
    border: none;
}
.navbar-collapse {
    padding: 0;
}
.header-nav {
    background-color: #191E23;
    z-index: 4;
    position: relative;
}
.navbar-default .main-nav > li > a {
    color: #FFF;
    padding: 15px 19px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
}
.navbar-default .main-nav > li > a:focus {
    color: #fff;
}
.navbar-default .main-nav> li:hover > a {
    color: #fff;
    background-color: #E84C3C;
}
.navbar-default .main-nav> li.current-menu-item > a {
    background-color: #E84C3C;
}
.header-contact > span {
    clear: both;
}
.header-contact i {
    float: left;
    top: 0;
    font-size: 30px;
    line-height: 70px;
    width: 70px;
    height: 70px;
    background-color: #E74C3C;
    text-align: center;
    color: #fff;
}
.header-contact em {
    float: left;
    display: inline-block;
    margin-left: 15px;
}
.header-contact em.phone {
    margin-top: 13px;
}
.header-contact em.email,
.header-contact em.email a {
    font-size: 12px;
    margin-top: 5px;
    color: #666;
}
.contact_info .header-contact {
    background-color: #e5e5e5;
    margin-right: 10px;
    margin-bottom: 10px;
    height: 70px;
}
.full-width-slider-container {
    position: relative;
    z-index: 1;
}
.full-width-slider-container .lightslider > div {
    position: relative;
}
.full-width-slider-container .lightslider > div > span {
    padding: 10px 20px;
    position: absolute;
    left: -999px;
    opacity: 0;
}
.full-width-slider-container .lightslider > div > span.title {
    top: 40%;
    background-color: rgba(255, 255, 255, 0.7);
    color: #E74C3C;
    font-size: 28px;
    border-left: 4px solid #E74C3C;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    transition: all 1s ease-in-out;
}
.full-width-slider-container .lightslider > div > span.description {
    top: 55%;
    background-color: rgba(255, 255, 255, 0.7);
    color: #E74C3C;
    border-left: 4px solid #E74C3C;
    transition: all 1s ease-in-out .4s;
}
.full-width-slider-container .lightslider > div > span.description p {
    font-size: 18px;
    font-weight: 500;
}
.full-width-slider-container .lightslider > div.active > span.title {
    opacity: 1;
    left: 8%;
    transition: all 2s ease-in-out 1s;
}
.full-width-slider-container .lightslider > div.active > span.description {
    opacity: 1;
    left: 8%;
    transition: all 2s ease-in-out 2s;
}
.main-nav > li {
    background-color: #191E23;
}
.main-nav > li > ul.sub-menu {
    position: absolute;
    opacity: 0;
    top: 100%;
    left: -9999px;
    z-index: -1;
    list-style: none;
    padding: 0;
    padding-top: 1px;
    margin-top: 0;
    -o-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    -o-transition: -o-transform 0.4s, opacity 0.4s;
    -ms-transition: -ms-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -o-transform: translate(0, -60px);
    -ms-transform: translate(0, -60px);
    -moz-transform: translate(0, -60px);
    -webkit-transform: translate(0, -60px);
    white-space: nowrap;
    min-width: 250px;
}
.main-nav > li.menu-item-has-children:hover > ul.sub-menu {
    left: 0;
    opacity: 1;
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.main-nav > li > ul.sub-menu li {
    background-color: #E74C3C;
    list-style: none;
}
.main-nav > li > ul.sub-menu li a {
    background-color: #E74C3C;
    padding: 8px 10px;
    display: inline-block;
    line-height: 20px;
    color: #fff;
    font-size: 13px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    width: 100%;
}
.main-nav > li > ul.sub-menu li:hover > a {
    background-color: #191E23;
}
.main-nav > li.menu-item-has-children > a::after {
    content: "\f107";
    line-height: 0;
    font-family: "fontawesome";
    margin-left: 3px;
    line-height: 0;
}
.main-nav > li > ul.sub-menu li.menu-item-has-children {
    position: relative;
}
.main-nav > li > ul.sub-menu li.menu-item-has-children > a::after {
    content: "\f105";
    font-family: "fontawesome";
    text-align: right;
    position: absolute;
    top: 50%;
    left: 95%;
    line-height: 0;
}
.main-nav > li > ul.sub-menu li.menu-item-has-children > ul.sub-menu {
    border-left: 1px solid #fff;
    padding: 0;
    position: absolute;
    left: -999999px;
    top: 0;
    background-color: #E74C3C;
    -o-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    -o-transition: -o-transform 0.4s, opacity 0.4s;
    -ms-transition: -ms-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -o-transform: translate(0, 60px);
    -ms-transform: translate(0, 60px);
    -moz-transform: translate(0, 60px);
    -webkit-transform: translate(0, 60px);
}
.main-nav > li > ul.sub-menu li.menu-item-has-children:hover > ul.sub-menu {
    left: 100%;
    opacity: 1;
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.main-nav li.menu-item:nth-child(n+6) ul.sub-menu li.menu-item-has-children:hover > ul.sub-menu {
    left: inherit;
    right: 100%;
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.content {
    position: relative;
    z-index: 1;
}
.welcome-text {
    padding: 30px 0;
}
.welcome-text h1 {
    text-align: center;
    font-family: "Lato", sans-serif;
    font-size: 34px;
    position: relative;
}
.welcome-text h1:before {
    content: "";
    width: 100px;
    height: 2px;
    background-color: #E74C3C;
    position: absolute;
    bottom: 0;
    left: 45%;
}
.welcome-text p {
    font-size: 22px;
    font-family: "Lato", sans-serif;
    font-weight: 300;
    line-height: 40px;
    color: #4B4B4B;
    text-align: center;
    margin-top: 20px;
}
.welcome-text a {
    color: #E74C3C;
}
.welcome-text p span {
    font-weight: 600;
    font-family: "Raleway", Helvetica, sans-serif;
}
.content_box {
    border: 1px solid #EFEFEF;
    transition: all .4s ease-in-out;
    background-color: #ffffff;
}
.main-content {
    padding: 0 10px 10px;
    height: 160px;
}
.content_box h4 a {
    color: #34495e;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 10px;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    width: 500px;
}
.content_box h4 a:hover {
    color: #34495e;
}
.content_box p {
    margin-bottom: 0;
    overflow: hidden;
    font-size: 14px;
    font-weight: normal;
    color: #5E6D77;
}
.content_box .last-content {
    border-top: 1px solid #efefef;
    padding: 15px;
    width: 100%;
    display: inline-block;
    height: 65px;
}
.content_box .duration {
    color: #8B979E;
    margin-bottom: 0px;
    transition: all 0.2s ease 0s;
    font-size: 16px;
    font-weight: normal;
}
.content_box .price {
    text-align: right;
    font-size: 1.714em;
    color: #E74C3C;
    font-weight: 700
}
.content_box .last-content span {
    line-height: 32px;
}
span.price > span {
    font-size: 16px;
    color: #8B979E;
    font-weight: normal;
}
.content h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 30px;
    color: #000000;
    text-align: center;
    position: relative;
    padding-bottom: 10px;
    font-family: "Raleway", Helvetica, sans-serif;
    margin-top: 0
}
.content h2:before {
    content: "";
    width: 100px;
    height: 2px;
    background-color: #E74C3C;
    position: absolute;
    bottom: 0;
    left: 45%;
}
.testimonial {
    background-color: #414141;
    text-align: center;
    padding: 60px 0;
}
.testimonial h4 {
    color: #ffffff;
    font-weight: 600;
}
.testimonial .img-circle {
    height: 180px;
    width: 180px;
    border: 2px solid #fff;
    padding: 0;
    display: inline-block;
    margin: 0 auto;
    overflow: hidden;
}
.testimonial .img-circle div {
    display: inline-block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.testimonial .img-circle em {
    border-radius: 50%;
    overflow: hidden;
    display: block;
}
.testimonial .img-circle em img {
    border-radius: 50%;
    height: 100%;
    width: 100%;
}
.testimonial .name {
    text-align: center;
    color: #E74C3C;
    font-weight: 400;
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 16px;
}
.testimonial .post {
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    color: #e5e5e5;
}
.testimonial p.detail {
    max-width: 850px;
    margin: 0 auto;
    font-size: 16px;
    font-weight: normal;
    display: block;
    color: #e5e5e5;
    margin-top: 20px;
}
.testimonial h2 {
    font-size: 32px;
    color: #fff;
    margin-bottom: 40px;
}
footer {
    margin-top: -55px;
    background-color: #1C1C1C;
    padding: 30px 0 80px 0;
    color: #fff;
    font-weight: 600;
    position: relative;
}
footer p,
footer a {
    margin: 0;
    font-weight: 300;
    font-size: 15px;
}
footer h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #2c2c2c;
}
footer ul {
    margin: 0;
    list-style: none;
    padding-left: 0;
}
footer ul li a {
    color: #ddd;
}
footer ul li a:hover {
    color: #fff;
}
footer li i {
    padding-right: 10px;
}
.social li {
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    transition: 0.2s all ease;
}
.social li span {
    background: #555;
    margin-right: 15px;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    transition: 0.2s all ease;
}
.social li span i {
    text-align: center;
    padding: 3px;
    width: 25px;
    height: 25px;
    color: #fff;
}
.social li:hover {
    margin-left: 5px;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    transition: 0.2s all ease;
}
.social li:hover span {
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    transition: 0.2s all ease;
}
.social li:hover span i {
    color: #fff !important;
}
.social .facebook:hover span {
    background: #3B5998;
}
.social .twitter:hover span {
    background: #3C8FC9;
}
.social .linkedin:hover span {
    background: #3399CC;
}
#to-top {
    width: 50px;
    height: 50px;
    z-index: 999;
    right: -80px;
    bottom: 16px;
    position: fixed;
    font-size: 34px;
    overflow: hidden;
    line-height: 50px;
    border-radius: 4px;
    text-align: center;
    border-radius: 50%;
    background-color: transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#to-top span {
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: block;
    color: #ffffff;
    overflow: hidden;
    line-height: 50px;
    border-radius: 4px;
    text-align: center;
    background-color: #E74C3C;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#to-top.topdisplay {
    right: 13px;
}
#to-top span:hover {
    background-color: #000000;
}
.bottom-footer {
    padding: 10px 0;
    background-color: #E74C3C;
    text-align: center;
}
.bottom-footer p,
.bottom-footer a {
    color: #fff;
}
.affiliation {
    padding: 40px 0 65px 0;
    background-color: #F7F5F2;
}
.footer-recent-links li a {
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
}
.footer-recent-links li {
    width: 50%;
    display: inline-block;
    float: left;
}
.footer-recent-links.other-adventure li {
    width: 100% !important;
}
.acf-map {
    height: 450px;
    width: 100%;
}
.acf-map h3 {
    color: #E84C3C;
    font-weight: 500;
}
.follow-us {
    cursor: pointer;
    position: relative;
    display: inline-block;
    margin-left: 10px;
    padding: 5px 15px;
}
.follow-us:hover {
    background-color: #000;
}
.follow-us > span.follow-icons {
    padding: 0;
    position: absolute;
    left: -999999px;
    top: 100%;
    width: 300px;
    z-index: 999;
    -o-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    -o-transition: -o-transform 0.4s, opacity 0.4s;
    -ms-transition: -ms-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -o-transform: translate(0, 60px);
    -ms-transform: translate(0, 60px);
    -moz-transform: translate(0, 60px);
    -webkit-transform: translate(0, 60px);
}
.follow-us:hover > span.follow-icons {
    left: inherit;
    right: 0;
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.follow-icons a {
    display: inline-block;
    padding: 0;
    text-align: center;
    line-height: 80px;
    color: #666;
    background-color: #E5E5E5;
    margin: 0px;
    float: left;
    width: 100px;
    height: 80px;
}
.follow-icons a:hover {
    background-color: #E74C3C;
    color: #fff;
}
.follow-icons a.head-facebook:hover {
    background-color: #3A5795;
}
.follow-icons a.head-twitter:hover {
    background-color: #55ACEE;
}
.follow-icons a.head-youtube:hover {
    background-color: #E62117;
}
.follow-icons a.head-linkedin:hover {
    background-color: #0077B5;
}
.follow-icons a.head-google-plus:hover {
    background-color: #DC4A38;
}
.follow-icons a.head-pinterest:hover {
    background-color: #B51A21;
}
footer input[type="email"] {
    width: 80% !important;
    display: inline-block;
    float: left;
}
footer input[type="submit"] {
    width: 20% !important;
    display: inline-block;
    float: left;
    background-color: #E74C3C !important;
    height: 40.85px !important;
}
.sidebar-blog {
    background-color: #e5e5e5;
    padding-bottom: 10px;
}
.sidebar-blog h2 {
    background-color: #E74C3C;
    color: #FFF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.blog-toggle {
    margin-left: 10px;
}
.blog-toggle h4 {
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
}
.blog-toggle ul.toggle li a {
    font-size: 14px;
    font-weight: 400;
}
.blog-toggle ul.toggle li {
    padding-left: 15px;
}
.blog-toggle ul.toggle li:before {
    content: "\f0da";
    font-family: "fontawesome";
    margin-left: -10px;
    margin-right: 5px;
    color: #E74C3C;
}
.affiliation {
    text-align: center;
}
.affiliation-icon li {
    display: inline-block;
    width: 5%;
    margin: 0 10px;
}
.affiliation h3 {
    text-align: center;
    font-size: 26px;
    text-shadow: 2px 2px #fff;
}
.left-sidebar {
    top: 40px;
    width: 262px;
    transition: all .7s ease-in-out;
    margin-top: 85px;
}
.items-image {
    margin-bottom: 30px;
}
.discription discat p {
    margin-bottom: 20px;
}
.detail-button {
    margin-top: 4px;
}
.home-package .col-sm-4,
.home-package .col-md-4 {
    height: 510px !important;
}
.catagory-pkg.col-md-9 .row {
    margin-bottom: 20px;
}
.catagory-pkg.col-md-9 h2 {
    margin: 0;
    padding-bottom: 5px;
}
.additional-content-heading {
    color: #e74c3c;
}
.footer-skew {
    width: 100%;
    position: relative;
    top: -50px;
    background: transparent;
    display: inline-block;
    z-index: 999;
    left: 0;
    height: 50px;
    overflow: hidden;
}
.skew-item {
    height: 50px;
    display: inline-block;
    width: 60%;
    transform: skewX(45deg);
    float: left;
    background-color: #1C1C1C;
    position: absolute;
    left: -10%;
    top: 0;
}
.skew-item-1 {
    height: 50px;
    display: inline-block;
    width: 60%;
    transform: skewX(-45deg);
    float: left;
    background-color: #1C1C1C;
    position: absolute;
    right: -10%;
    top: 0;
}
.rating-star-1{
    height: 17px;
    width: 17px;
    background: url(../images/newstars.png) no-repeat;
}
#may-like {
    background-color: #d2d6de;
    z-index: 3;
    position: relative;
    padding: 30px 0;
}
.rating-star .fa {
    margin-right: 5px;
    font-size: 18px;
    margin-bottom: 5px;
}
.rating-star .fa {
    color: #ff9900;
}
.alignright {
    float: right;
    text-align: right;
}
.alignleft {
    float: left;
    text-align: left;
}
.container-aboutus {
    width: 100%;
}
.abt-content {
    margin-bottom: 10px;
}
.abt {
    margin-top: 10px;
}
.abt-content,
.sidebar_widget h4 {
    padding: 0px 20px;
}
.sidebar_widget h4 {
    padding: 2px 8px;
}
.abt-content a {
    list-style: disc outside none;
    display: list-item;
}
.tab-content > .tab-pane {
    padding-top: 20px;
}
.tab-content > h4 {
    line-height: 26px;
}
.insu {
    padding-bottom: 10px;
}
.insu a:hover {
    padding: 0px;
    margin: 0px;
    text-decoration: none!important;
    cursor: pointer!important;
}
.nav-tabs > li > a {
    padding: 10px 40px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0;
}

.main-heading {
    margin-bottom: 15px;
}
.main-heading h1 {
    margin: 0;
}
.booking-form-section {
    background-color: #e5e5e5;
    padding: 30px 0;
}
.booking-form-section form label.control-label {
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 8px;
}
.booking-form-section form h3 {
    border-bottom: 1px solid #b1b6bf;
    margin-bottom: 10px;
    line-height: 30px;
}
.booking-form-section form .form-group {
    margin-bottom: 20px;
}
.booking-form-section form .form-control {
    height: 40px;
    border-radius: 0;
    background-color: #ffffff;
}
.booking-form-section form .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.booking-form-section form textarea.form-control {
    height: inherit;
}
.booking-form-section .form-control:focus {
    border-color: #66afe9;
}
.booking-form-section form .checkbox-custom {
    opacity: 0;
    position: absolute;
}
.booking-form-section form .checkbox-custom {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}
.checkbox-custom:checked + .checkbox-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background: #f23f41;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}
.checkbox-custom + .checkbox-custom-label:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 24px;
    text-align: center;
    background: #fff;
    vertical-align: middle;
    margin-right: 10px;
}
.checkbox-inline,
.radio-inline {
    padding-left: 0;
}
.radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}
.radio input[type="radio"] + label:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #ffffff;
    border: 1px solid #b4b4b4;
    position: relative;
    top: 3px;
    margin-right: 6px;
    text-align: center;
    -webkit-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
}
.radio input[type="radio"]:checked + label:before {
    background: #f23f41;
    box-shadow: inset 0 0 0 2px #f4f4f4;
}
.radio input[type="radio"]:focus + label:before {
    outline: none;
    border-color: #d09ef5;
}
.radio label {
    height: inherit;
    padding-left: 0;
    font-size: 13px;
    margin-right: 20px;
}
.itinerary-list {
    margin-top: 20px;
}
.review-form {
    padding-bottom: 20px;
}
ul.rating {
    margin-bottom: 15px;
}
.star-cb-group {
    font-size: 0;
    unicode-bidi: bidi-override;
    direction: rtl;
    width: 165px;
    height: 30px;
    line-height: 30px;
}
.star-cb-group > input {
    display: none;
}
.star-cb-group > input + label {
    display: inline-block;
    overflow: hidden;
    text-indent: 9999px;
    width: 30px;
    height: 30px;
    position: relative;
    white-space: nowrap;
    cursor: pointer;
    font-size: 24px;
}
.star-cb-group > input + label:before {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    content: "\f006";
    font-family: "fontawesome";
    color: #888;
}
.star-cb-group > input:checked ~ label:before,
.star-cb-group > input + label:hover ~ label:before,
.star-cb-group > input + label:hover:before {
    content: "\f005";
    font-family: "fontawesome";
    color: #e52;
}
.star-cb-group > .star-cb-clear + label {
    text-indent: -9999px;
    width: 30px;
    margin-left: -30px;
}
.star-cb-group > .star-cb-clear + label:before {
    width: 30px;
}
.star-cb-group:hover > input + label:before {
    content: "\f006";
    font-family: "fontawesome";
    color: #888;
    text-shadow: none;
}
.star-cb-group:hover > input + label:hover ~ label:before,
.star-cb-group:hover > input + label:hover:before {
    content: "\f005";
    font-family: "fontawesome";
    color: #e52;
}
.all-reviewss {
    padding: 20px 0;
}
.all-reviewss span {
    color: #aaaaaa;
    font-size: 14px;
    font-weight: 500;
}
.overall-rating {
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 15px;
}
.rating-content-image {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #ffffff;
    box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.3);
}
.review-items {
    border-bottom: 1px solid #f3f3f3;
    padding: 15px 0;
}
.rating-content h4 {
    font-size: 15px;
    color: #777777;
    font-weight: 600;
    margin-top: 0;
}
.rating-content h3 {
    color: #E74C3C;
    font-weight: 600;
}
.home-destination {
    padding: 50px 0;
}
.destination-item {
    position: relative;
    margin-bottom: 30px;
}
.destination-title {
    position: absolute;
    top: 35%;
    bottom: 35%;
    text-align: center;
    width: 100%;
}
.destination-title .heading-2,
.destination-title .btn-details,
.destination-title .btn-details .fa {
    color: #ffffff;
    margin: 0;
    text-transform: uppercase;
}
.destination-title .heading-2 {
    text-shadow: 2px 2px 0px rgba(50, 50, 50, 0.6);
    font-weight: 600;
}
.btn-details:hover,
.btn-details:hover .fa {
    color: #E92D71;
    text-decoration: none;
}
.destination-item {
    width: 100%;
    overflow: hidden;
}
.destination-item img {
    -webkit-transition: all .3s;
    transition: all .3s;
}
.destination-img:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    box-shadow: inset 0 -130px 70px -70px #000;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.destination-item:hover .destination-img:after {
    background: rgba(0, 0, 0, 0.3);
}
.destination-item:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    overflow: hidden;
}
.book-destination {
    background-color: #113A7E;
    padding: 80px 0;
}
.package-detail .tab .nav-tabs {
    border: none;
    padding: 0 0 1px;
    background-color: #ffffff;
    border-bottom: 1px solid #d2d3de;
}
.package-detail .nav-tabs > li {
    margin-bottom: -2px;
}
.package-detail .tab .nav-tabs li a {
    padding: 10px 30px;
    color: #333333;
    position: relative;
    border: 1px solid transparent;
    z-index: 1;
    transition: all 0.3s ease 0s;
}

.package-detail .tab .nav-tabs li a:before {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 0;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    /*transform: scale(0, 0);
    transition: all 0.5s ease 0s;*/
}
.package-detail .tab .nav-tabs li a:hover:before {
    /*background: #E74C3C;*/
    opacity: 1;
    transform: scale(1, 1);
}
.package-detail .tab .nav-tabs li a i {
    display: block;
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
}
.package-detail .nav-tabs li.active a,
.package-detail .nav-tabs li.active a:focus,
.package-detail .nav-tabs li.active a:hover {
    color: #000;
    background: #fff;
    border: 1px solid #d2d3de;
    border-bottom: transparent;
    border-top: 5px solid #E74C3C;
}
.package-detail .nav-tabs li.active a:hover:before {
    background: none;
}

#itinerary ul {
    padding-left: 0;
}
#itinerary ul li {
    list-style: none;
    padding: 3px 0;
}
.inner-page-section {
    padding: 50px 0;
}
.inner-page-section h1 {
    margin-top: 0;
}
.itinerary-list h4 {
    font-weight: bold;
    margin-bottom: 0;
    font-size: 16px;
}
.itinerary-list p, #overview p {
    line-height: 22px;
    font-family: 'Raleway', sans-serif;
    color: #333333;
}
.package-detail-section {
    margin-bottom: 30px;
}
.gallery a img {
    border: 2px solid #fff;
    box-shadow: 1px 1px 5px -3px #000000;
}
.tab-content  h2 {
    margin-top: 0;
}
.rating-content p {
    margin-bottom: 0;
}
.legal-documents ul {
    padding-left: 0;
}
.legal-documents ul li {
    list-style: none;
    display: inline-block;
    width: 15%;
    margin-right: 20px;
    margin-bottom: 20px;
}
.destination-title h2:before {
    background: none;
}
.destination-img {
    min-height: 200px;
}
.our-team-individual-img img, .category-blog img {
    border: 3px solid #ffffff;
    box-shadow: 1px 1px 5px -2px rgba(0,0,0,0.8);
}
.name-designation h4 {
    margin: 0;
    font-weight: 600;
    color: #E74C3C;
}
.designation {
    color: #999999;
}
.category-blog {
    padding: 15px 0;
    border-bottom: 1px solid #eeeeee;
}
.category-blog:last-child {
    border-bottom: transparent;
}
.category-blog h3 {
    margin: 0;
}
.category-blog h3 a {
    font-weight: 600;
}
.posted-date {
    color: #999999;
    font-size: 13px;
}
.blog-detail h1 {
    margin: 0;
    padding: 0;
}
.blog-toggle ul {
    padding-left: 0;
}
.blog-toggle ul li {
    list-style: none;
}
.remote-area {
    background-color: #d2d6de;
    padding: 30px 0;
}
.home-package {
    margin-bottom: 30px;
}
.itinarary-overview {
    padding-left: 0;
}
.itinarary-overview li {
    list-style: none;
    font-weight: 600;
    padding: 5px 0;
}
.comment .media-heading {
    font-weight: 600;
    color: #E74C3C;
}
.comment .form-control {
    border-radius: 0;
}
.discription.discat{
    padding-top: 23px;
}.trips-list{
    padding-top:30px;
}
.contact-title {
    font-size: 24px;
    font-family: "Lato", sans-serif;
    color: #000000;
    font-weight: 600;
}
h1.contact-title {
    padding: 0;
    margin-top: 0;
}
h2.contact-title {
    margin-top: 0;
}
.quick-inquiry {
    width: 50%;
}
.quick-inquiry form .form-control {
    border-radius: 0;
    box-shadow: none;
}
.quick-inquiry-section {
    background-color: #d2d3de;
}